<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'ja_wp', version '3.5'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['indicator:cognitivedepth_help'] = 'この指標はチャット活動で学習者が到達した認識深度に基づきます。';
$string['indicator:socialbreadth_help'] = 'この指標はチャット活動で学習者が到達した社会的広がりに基づきます。';
$string['modulename_help'] = 'チャット活動において参加者はテキストベースのリアルタイム同時ディスカッションを実施することができます。

チャットは1回のみの活動、または毎日または毎週同じ時間に開催される活動とすることができます。チャットセッションは保存され、すべてのユーザが閲覧できるようにすること、またチャットセッションログを閲覧できるケイパビリティが割り当てられたユーザにのみ閲覧を制限することができます。

チャットは特に直接集まることのできない場合の以下のようなグループチャットに有用です:

* 同一コース内の異なる場所にいる他のユーザと経験を共有するため参加オンラインコース内での定例ミーティングとして
* 一時的にトレーナーと直接話すことのできない学習者がワークに追いつくため
* 学習者同士およびトレーナーとワーク以外の経験のディスカッションに集まるため
* 異なる場所にいる招待スピーカーとのQ＆Aセッションとして
* トレーナーまたは他の学習者がサンプル問題を提示して学習者をサポートするためのテスト準備用セッションとして';
